
/* CSS za page LINKOVI */

#customers {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%;
}
#customers td, #customers th {
	border: 1px solid #ddd;
	padding: 8px;
}
#customers tr:nth-child(even){background-color: #fbcbe5;}
#customers tr:hover {background-color: #fda6d4;}
#customers th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: #5c2047;
	color: white;
}
tr img {
	width: 30px;
}